<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4592m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exception Errors (tfcmg4592m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the batch lines that could not be processed during automatic processing of direct debits. The lines in error are sorted by batch number.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000416" role="manual">Automatic direct debits process</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<FormCommands><CommandHelp ID="tfcmg4492m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Exception Errors</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tf/cmg/tfcmg4492m000" role="session">Print Exception Errors (tfcmg4492m000)</GUIRef> session, which you can use to print a report of the batch lines that could not be processed during automatic processing of direct debits.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tfcmg4292m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Exception Errors</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/tf/cmg/tfcmg4292m000" role="session">Delete Exception Errors (tfcmg4292m000)</GUIRef> session, which you can use to delete the information of a range of batch lines that could not be processed during automatic processing of direct debits.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
